/* RI.gov - Agency Specific Stylesheet */

/* Change site background image */
body {
	background: transparent url(../../assets/agency-template/img/background/prov-downtown.jpg) top no-repeat fixed;
	background-size: cover;
}

/* Change A11y to show skip to content / navigation */
#skiptocontent a {
    background: transparent none repeat scroll 0 0;
	font-size: 0.75em;
	font-weight: 200;
    border-bottom: 1px solid #eee;
    border-bottom-right-radius: 6px;
    border-right: 1px solid #eee;
	border-bottom-left-radius: 6px;
    border-left: 1px solid #eee;
    color: white;
    left: 45%;
	padding: 6px;
    position: absolute;
    top: -50px;
    transition: top 1s ease-out 0s, background 1s linear 0s;
    z-index: 100;
}

#skiptocontent a:focus {
    background: #18416d none repeat scroll 0 0;
    left: 45%;
	outline: 0 none;
    position: absolute;
    top: 0;
    transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}

/* Change link hover transition */
a {
    cursor: pointer !important;
    transition: all 0.2s linear 0s !important;
}

a:focus {
    outline: thin dotted;
    outline-offset: -2px;
}


/* Extra padding for content */
.content-padding {
	padding: 5px 5px 5px 5px
}
/* adjustments to owl slider */
.owl-theme .owl-controls {
margin-top: 5px;
padding-bottom: 5px;
}
.owl-carousel .owl-item {
margin-top: 0px;
}
#owl-example .item{
padding: 0px 0px;
margin: 10px;
text-align: center;
}
#owl-example .item img {
width: auto;
margin: 0;
display: block;
}
#owl-example .item a:hover img {
opacity: .8;
}
#owl-example p {
padding: 5px 0px 0px 0px;
margin-top: 0px;
margin-bottom: 0px;
}
.owl-carousel a[href$=".pdf"], .owl-carousel a[href$=".PDF"] {
padding: 0;
background: transparent; 
}
/* adjustments to pagination */
.pagination {
padding-top: .2em;
/*padding-bottom: 1.4em;*/
font-size: 0.875em;
}
ul.pagination {
margin-left: 0em;
padding-left: 0em;
}
ul.pagination li {
line-height: inherit;
color: #222;
border-radius: 3px;
}
ul.pagination li:hover a, ul.pagination li a:focus {
font-weight: bold;
}
/* Various paragraph styles */
p.description {
margin-bottom: .25em;
font-size: 0.875em; 
}
p.cap {
text-align:center;
padding-top: .5em;
font-size: .85em;
}
p.header {
margin-bottom: 0em;
font-weight:bold; 
}
p.moreinfo {
margin-top:.5em; 
border-bottom: solid 1px #ccc; 
padding-bottom: 1em;
}
/* adjustments to ul ol */
.panel ul li, .panel ol li {
font-size: 0.9em;
line-height: 1.6em;
margin-left: 15px;
}
/* adjustments to form elements */
fieldset {
border: solid 1px #cccccc;
padding: 1.25em;
margin: 1.125em 0; 
}
fieldset legend {
font-weight: bold;
background: transparent;
padding: 0 0.1875em;
margin: 0;
margin-left: -0.1875em; 
}
label.dark {
font-size: 0.875em;
color: #333333;
cursor: pointer;
display: block;
font-weight: normal;
margin-bottom: 0.2em;
text-shadow:none;
}
select {
margin: 0px 0px 1em;
font-family: inherit;
font-size: 90%;
}
/* adjustments Table */
table {
border-collapse: collapse;
border-spacing: 0px;
}
table caption {
background-color: #fff;
color: #222;
font-size: 1rem;
font-weight: bold;
}
/* adjustments ordered list */
.panel ol {
margin-left: 1.4rem;
}
/* image hover */
a:hover img {
opacity: .8;
}
/* darkpanel hover */
.darkpanel a:hover {
text-decoration: none;
color: #F0730E;
}
/* H4 with underline */
.underline h4 {
border-bottom: 1px solid #CCC; 
padding-bottom: 0.2em;
}
/* Adjustment to right nav */
.right-nav {
background-image: url('../../assets/img/contact.jpg');
width: 30px;
height: 100px;
position: absolute !important;
right: 0px;
top: 175px;
z-index: 999999;
}
@media only screen and (min-width: 320px) and (max-width: 680px) {
.right-nav {
background-image: url('../../assets/img/contact-r.jpg');
width: 38px;
height: 29px;
right: 57px;
top: 65px;
z-index: 999999;
}
}
/* Adjustment to map canvas for infowindow */
#map_canvas *, #map_canvas *:before, #map_canvas *:after {
-moz-box-sizing: content-box!important;
-webkit-box-sizing: content-box!important;
box-sizing: content-box!important; 
}
#map_canvas img {
max-width: none;
}
#map_canvas label {
width: auto;
display: inline; 
}
#map *, #map *:before, #map *:after {
-moz-box-sizing: content-box!important;
-webkit-box-sizing: content-box!important;
box-sizing: content-box!important; 
}
#map img {
max-width: none; 
}
#map label {
width: auto;
display: inline; 
}
input[type="text"] {
    background-color: #FFF;
    border-radius: 5px;
    border: 1px solid #CCC;
    display: inline;
    height: 2.5em;
    margin-bottom: 0.5em;
    padding-right: 45px;
    width: 100%;
}
.bullets{
list-style:disc;
}

.bullets > li {
list-style: disc;
margin-left: 1.5em;
font-size: 0.75em;
font-weight: normal;
line-height: 1.5;
}

.bullets-content > li {
list-style: disc;
margin-left: 1.5em;
font-size: 0.75em;
font-weight: normal;
line-height: 1.5;
}

.bullets-number{
list-style: decimal;
}

.bullets-number > li {
list-style: decimal;
margin-left: 1.5em;
font-size: 0.75em;
font-weight: normal;
line-height: 1.5;
}

.bullets-sub{
list-style: circle;
}

.bullets-sub > li {
list-style: circle;
margin-left: 2em;
font-size: 0.75em;
font-weight: normal;
line-height: 1.5;
}

.bullets-sub-alpha > li {
list-style: lower-alpha;
margin-left: 2em;
font-size: 0.75em;
font-weight: normal;
line-height: 1.5;
}

.white-panel {
    background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 2px #667183;
    border-color: #d7d7d7;
    border-style: solid;
    border-width: 1px;
    border-radius: 0px;
    margin-bottom: 1.25em;
    padding: 0.4em;
}

.dark-h {
    background-color: #1d4671 !important;
    border-radius: 0px;
    border-width: 0;
    color: #ffffff !important;
    
    padding: 8px;
}

.viz {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 1.5em;
    padding: 8px;
}

.image-frame {
    background: #fff none repeat scroll 0 0;
    border: 7px solid #e6ebea;
    box-shadow: 6px 6px 5px 0 rgba(0, 0, 0, 0.45);
}

.thumbnail {
    border: 4px solid #fefefe;
    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    transition: box-shadow 0.2s ease-out 0s;
}

.thumbnail:focus, .thumbnail:hover {
    box-shadow: 0 0 6px 1px rgba(33, 153, 232, 0.5);
}

.callouts a {
    border-radius: 1em;
    box-shadow: 0 0 2px 1px rgba(79, 79, 79, 0.6);
    color: #fff;
    display: block;
    font-size: 1em;
    min-height: 150px;
    padding-bottom: 0.5em;
    text-align: center;
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , rgba(35, 94, 156, 0.8), rgba(170, 209, 248, 0.8)) repeat scroll 0 0;
}

#planning a {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , rgba(35, 94, 156, 0.8), rgba(170, 209, 248, 0.8)) repeat scroll 0 0;
}

div.planning-button {
	font-size: 0.675rem;
}

a.imgtopdf {
	background-image: none; 
	padding: 0;
	}